Incus - Command line client(1)

NAME

incus-cluster-enable - Enable clustering on a single non-clustered server

SYNOPSIS

incus cluster enable [:] [flags]

DESCRIPTION

Description:
  Enable clustering on a single non-clustered server

    This command turns a non-clustered server into the first member of a new
    cluster, which will have the given name.

    It's required that the server is already available on the network. You can check
    that by running 'incus config get core.https_address', and possibly set a value
    for the address if not yet set.

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

incus-cluster(1)

HISTORY

27-Apr-2025 Auto generated by spf13/cobra